uuid: 4ad6eb11-6fb2-44ff-bda6-d1734dc2e19d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Uik12fWp9O8FJNPyHcdC9_pvMgRFD5puSLiuquIxo0A
name: 'Article type'
vid: article_type
description: 'For categorizing articles.'
weight: 0
